Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
edw
Community Member

Cisco 6006 Supervisor 1A IOS Upgrade

Hi,

I have a Cat6006 with a Supervisor 1A, more specifically:

WS-X6K-SUP1A-2GE             SW 5.5(8)

WS-F6K-MSFC                   SW 12.1(4)E1

I want to upgrade the unit OS to be IOS and allow for a WS-X6148-GE-TX....

However, I know the last supported version was 12.1(19)E1 I believe. But where do I stand licensing wise ?

Many Thanks


Ed

4 REPLIES
VIP Super Bronze

Cisco 6006 Supervisor 1A IOS Upgrade

Ed,

The 6500 series don't use license for IOS.  As long as you have valid service contract, you can download the latest version with the same feature set that is supported by your device. For example, if you have a service contract and paid for IP Services feature set, you can download any version you want, but not Advanced IP Services.

HTH

edw
Community Member

Re: Cisco 6006 Supervisor 1A IOS Upgrade

Hi

It's a Catalyst 6006, so there is now service contracts as its EOL hence my question...?

Thanks

Ed

Sent from Cisco Technical Support iPhone App

VIP Super Bronze

Re: Cisco 6006 Supervisor 1A IOS Upgrade

If there is no service contract and the product is EOL, than you can't upgrade

edw
Community Member

Re: Cisco 6006 Supervisor 1A IOS Upgrade

Hi

I'm guessing this is from a Cisco licensing front not a technical front?

Thanks

Ed

Sent from Cisco Technical Support iPhone App

287
Views
0
Helpful
4
Replies
CreatePlease to create content